Subject: [Healeys] OD Bench Test Fail

From: Mike Tobin <[email-masked]>
Date: Mon, 4 Aug 2014 06:49:22 -0400

Finally got the transmission back together and mated to the OD.  Spun them
up on test jig and got zero oil pressure.   Electrics work fine, but I'm
not  getting any reading at all on the pressure .gauge.  I'm pretty sure
the plunger is riding on the cam (I heard it click into place when I
removed the string).  I'd rebuild the OD some years ago and it's been
sitting patiently waiting for me to get back to it.
Any suggestions before I go and dismantle the whole ting again?
Cheers,
Mike Tobin
Pepperell, MA
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys